[Language]
888=德语
999=300
1000=Lesersoftware
1001=Willkommen
1002=Zeit
1003=Ergebnis
1004=Farbe ändern
1005=Parametersatz
1006=AdvanceSet
1007=Lesen / Schreiben
1008=Netzwerkeinstellungen
1009=Netzwerktest
1010=Die serielle Schnittstelle existiert nicht oder ist offen.
1011=Serielle Schnittstelle erfolgreich öffnen
1012=USB konnte nicht geöffnet werden
1013=USB erfolgreich öffnen
1014=Das Netzwerk konnte nicht geöffnet werden
1015=Netzwerk erfolgreich öffnen
1016=Fehler beim Lesen der Parameter
1017=Schalten Sie das Gerät aus
1018=Farbe erfolgreich ändern, bitte neu starten
1019=Tipps
1020=Möchten Sie die Sprache von %s wirklich ändern?
1021=Bitte starten Sie die Software neu, wenn der Wechsel erfolgreich war.
1022=Operation fehlgeschlagen
1023=Operation erfolgreich
1024=Speichern unter
1025=Datei ist fehlerhaft
1026=Kein Gerät erkannt, bitte erneut öffnen
1027=Karte nicht mehr lesen
1028=Karte lesen
1029=EPC-Kartennummer darf nicht leer sein
1030=Bitte geben Sie die Hexadezimalzahl in Worten ein, zum Beispiel: 1234, 12345678
1031=Schreibdaten dürfen nicht leer sein
1032=Port ist belegt
1033=Start des TCP-Dienstes, Überwachungsport:%s
1034=Stopp
1035=Alle trennen
1036=getrennt
1037=Verbindung
1038=Seriennummer
1039=Zeit
1040=TagID
1041=Länge
1042=Antenne
1043=Häufigkeit
1044=IP
1045=Hafen
1046=Status
1047=Daten
1048=Erhalten:
1049=Senden:
1050=Baudrate:
1051=Netzwerkanschluss:
1052=Geräte-SN:
1053=Firmware:
1054=Hardware:
1055=Sprache:
1056=COM
1057=USB
1058=Netto
1059=Offen
1060=Schließen
1061=ScanPort
1062=Scan-Netzwerk
1063=exportieren
1064=importieren
1065=Relais geschlossen
1066=Relais freigeben
1067=Leserparameter
1068=RFPower:
1069=Baudrate:
1070=Adresse (hex):
1071=FreqBand:
1072=Wiegand-Parameter
1073=Modus:
1074=Datenausgabeintervall (10 ms):
1075=Impulsbreite (10us):
1076=Pulsintervall (100us):
1077=Einstellungen lesen
1078=Schnittstelle:
1079=Arbeitsmodus:
1080=Filterzeit (Sekunden):
1081=Anfragebereich:
1082=StartAddress (Hex):
1083=Bytelänge (hex):
1084=Auslösezeit (S):
1085=einzelner Frequenzpunkt
1086=Summer
1087=Lesen
1088=Festlegen
1089=Standard
1090=chinesische Band
1091=US-Band
1092=Koreanische Band
1093=europäische Band
1094=MSB zuerst ausgeben
1095=LSB zuerst ausgeben
1096=Antwortmodus
1097=Aktiver Modus
1098=Triggermodus
1099=Willkommen bei ReaderSystem
1100=Systemversion:
1101=Nach Updates suchen
1102=Netzwerkparameter
1103=MAC:
1104=IP:
1105=Subnetzmaske:
1106=Gateway:
1107=Lokaler Port:
1108=WIFI-Parameter
1109=Route SSID:
1110=Passwort:
1111=Fernparameter
1112=RemoteIP:
1113=RemotePort:
1114=DNS-Domänenname:
1115=Bspw. Www.google.com
1116=Herzschlagzeit:
1117=(0 - 255) Einheit: * 10S
1118=DHCP
1119=DNS
1120=Neustart
1121=Name dieser Maschine:
1122=Lokale IP:
1123=Abhörport:
1124=Hör zu
1125=Leserechte
1126=Passwort:
1127=Startadresse (HEX):
1128=Maskendaten (HEX):
1129=Ausgabesteuerung
1130=gültige Zeit (S):
1131=Passwort
1132=Maske
1133=Relais
1134=Anzahl Etiketten:
1135=Abfrageintervall:
1136=FastWriteEPC (Hex):
1137=Lese- und Schreibvorgänge
1138=Region:
1139=StartAdd. :( Word / Hex)
1140=Länge: (Wort / Hex)
1141=Zugangspasswort: (HEX)
1142=Daten schreiben: (HEX)
1143=Datenrückgabe:
1144=Lesen
1145=Stopp
1146=Löschen
1147=Exportieren
1148=FastEPC
1149=Schreiben
1150=Lesen
1151=Cache
1152=Protokoll
1153=Filter
1200=
1201=
1202=
1203=
1204=
1205=
1206=Geräteeinfügung
1207=
1208=
1209=
1220=Q-Wert:
1221=Antennenkonfiguration
1222=Modulfehler
1223=Aktiver Modus
1224=Hinweis: Bitte stellen Sie den Arbeitsmodus auf aktiven Modus.
1225=Sitzung:
1226=Maximale Antwortzeit erfragen (* 100ms):
1227=Get
1228=Stop
1229=GPRSTest
1230=GPRS startet, bitte warten ...
1231=GPRS funktioniert nicht
1232=SIM-Karte ist nicht eingelegt
1233=GPRS ist OK
1234=GPRS ist OK, SIM-Karte ist nicht eingelegt
1235=GPRSState
1236=GPRSSignal
1237=LBS
1238=Gerätezeit
1239=Sync
1240=GPSParam
1241=Upload-Intervall
1242=GPS holen
1243=GPS einschalten
1244=GPRSParam
1245=Leseintervall (* 10 ms):
1246=Bedingung (OnlyForEPC):
1247=Pass | Maske
1248=Pass & Maske
1249=Zählung
1250=Anfragezeit (* 100ms)
1251=Temperatur
1252=Intensives Kartenlesen
1253=neueste Version